/* Basics */

img, svg a:hover {
    vertical-align: middle;
    background-color: white;
}

body{
    font-family: 'Open Sans', sans-serif;
}

.navbar {
    background: white;
}

a:link {
  color: #143F83;
}

a:visited{
    color: #143F83;
    text-decoration: none;
}

a:hover{
    color: white;
    background-color: #143F83;
}

/* Publication titles - map title */

 .wh_publication_title > a{
     font-size: 1.5em;
    /*   border: 1px solid; 
     border-color: #143F83;*/
     text-decoration: underline;
     padding: 5px;
     text-align:center ;  
     color: #143F83;
     background-color: white;
}

/* Menu */

.wh_top_menu {
    font-size: 1.2em;
    margin: .4em 0;
    text-align: center;
    color: #143F83;
}

/* The submenus */

.wh_top_menu ul ul {
    background-color: #F5F9FF;
}

.wh_top_menu ul ul li a:hover {
    background: #143F83;
}

/* Link to the index. */

 .wh_indexterms_link a:hover{
    color: #143F83;
    text-decoration: none;
    background-color:transparent;
}

/* Breadcrumb */

.wh_breadcrumb ol {
    background-color: #F5F9FF;
}
.wh_breadcrumb ol{
    color: #143F83;
}
.wh_breadcrumb ol a:hover {
    color:inherit;
    background-color: #F5F9FF;
}
.wh_breadcrumb ol .active {
    color: #143F83;
    font-weight: bold
}
.wh_tools{
    background-color: #F5F9FF;
    margin: 1em 0 2em;
}

/* Tools and navigation */

.wh_print_link,
.wh_navigation_links,
.wh_navigation_links .navnext,
.wh_navigation_links .navprev{
}

.wh_print_link button,
.webhelp_expand_collapse_sections,
.wh_hide_highlight,
.oxy-icon-pdf-link,
.wh_navigation_links a,
.wh_navigation_links a:hover,
.wh_navigation_links a:active,
.wh_navigation_links a:visited,
.wh_print_link a:before,
.wh_navigation_links a:before,
.wh_navigation_links a:hover:before,
.wh_navigation_links a:active:before,
.wh_navigation_links a:visited:before{
    color: #143F83;
    text-decoration: none;
}

/* Tiles - encadrés texte */
.wh_tile {
    border-radius: .5em;
    background-color: #F5F9FF;
}
.wh_tile_shortdesc{
    margin-top:1em;
    text-align: center;
}
.wh_tile_title {
    font-family: OpenSans, sans-serif;
    font-weight:bold;
    text-align: center;
    font-size:1.2em;
}

.wh_tile_shortdesc{
    text-align: center;
}
.wh_tile_text:after{
    background: linear-gradient(to bottom, rgba(238, 238, 238, 0), rgba(238, 238, 238, 1) 50%);
}
@media only screen and (max-width: 767px) {
    .wh_tile > div{
        height: auto;
    }
}

/* Search area */

.wh_search_input{
    background: white;
    padding: 40px 0;
}
.wh_welcome:not(:empty){
    font-size: 2.5em;
    margin: 0 auto;
    padding: 0 0 .5em 0;
    text-shadow: none;
    color: #143F83;
}
.wh_search_textfield{
    border: solid 1px #CCC;
    border-radius: 5px;
    padding: 0 .5em;
    font-size: 1.2em;
    line-height: 2em;
    height: auto;
    color: #143F83;
}
.wh_search_button{
    border: solid 1px #CCC;
    border-radius: 0 5px 5px 0;
    padding: 0.5em 1em;
    background: #143F83;
}

/* Search autocomplete */

.ui-menu-item {
    font-size: 1.4em;
}
.ui-menu-item .ui-state-active {
    background-color: #143F83;
}

/* Search relative path 
.searchresult li .relativePath a {
    color: #143F83;
}*/

/* Search autocomplete icons */
.search-autocomplete-proposal-type-history a,
.search-autocomplete-proposal-type-history a:hover,
.search-autocomplete-proposal-type-history a:visited,
.search-autocomplete-proposal-type-history a:active{
    text-decoration: none;
    color:inherit;
    font-size: 0.8em;
}
.ui-state-active .search-autocomplete-proposal-type-history a,
.ui-state-active .search-autocomplete-proposal-type-history a:hover,
.ui-state-active .search-autocomplete-proposal-type-history a:visited,
.ui-state-active .search-autocomplete-proposal-type-history a:active{
    color: #fff;
}

/* Active search page */
#wh-search-pagination > ul > li.active > a {
    background-color: #143F83;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    border-color: #346ec5 !important;
}

/* Publication TOC */

.wh_publication_toc{
    border-radius: 3px;
    background-color: #F5F9FF;
    padding: 1.5em 2em;
    line-height: 2em;
}
.wh_publication_toc .active > .topicref a {
    color: #143F83;
    font-weight: bold;
}
.wh_publication_toc div, .wh_publication_toc a, .wh_publication_toc a:visited, .wh_publication_toc a:hover {
    color: #143F83;
}
.wh_publication_toc a:hover {
    text-decoration: underline;
    color: #143F83;
    background-color:#F5F9FF;
}

@media only screen and (max-width: 767px) {
    .wh_publication_toc {
        border-radius: 0;
        padding: 1em 0.5em;
        margin-top: 10px;
    }
}

/* Footer */

.wh_footer{
    text-align: center;
    padding: 1em;
    color: #143F83;
    background-color: #F5F9FF;
}

/* Main Text */

.wh_topic_content,.wh_content_area {
    color: #000000;
    line-height: 1.7em;
    margin-bottom: 0em;
}

/* Main page - pdf access */

.wh_main_page p a:hover{
    background-color: transparent;
}

/* Related Links */

.wh_related_links,
.wh_child_links,
.wh_topic_content .related-links {
    background-color: #F5F9FF;
    padding: 1.5em;
    margin-top: 1em;
}

.related-links a,
.related-links a:visited {
    color: #143F83;
    background-color: transparent;
    font-weight:bold;
    padding-bottom: .3em;
    line-height: 32px;
}

.related-links a:hover {
    text-decoration: underline;
}

/* Search results */

.searchresult {
    list-style: none;
}

.searchresult li a {
    color:#143F83;
}

.searchresult li a:hover {
    color:#143F83;
    background-color: transparent;
    text-decoration: underline;
}

.searchresult .shortdesclink {
    margin: .3em .5em 0 0;
}

.wh_search_expression{
    font-weight:bold;
    color: #143F83;
}


/* Index terms */

.wh_index_terms span.wh_first_letter {
    color: #143F83;
}

a.wh_term_target {
    color: #143F83;
    background:transparent;  
}

/* Glossary terms */

dfn {
    color: #143F83 !important;
    background-color: white;
}

/* Styling DITA elements */

*[class ~= "topic/title"] {
    color: #143F83;
}

*[class ~= "topic/note"] {
    border: 1px solid;
    border-radius: 20px;
    border-color: #143F83;
    background: #F5F9FF;
}

*[class ~= "table"] {
    border: 1px solid;
    border-color: #8A8A8A;
}

*[class ~= "thead"] {
    color: white;
    background-color: #143F83;
}

*[class ~= "userinput"] {
    color: black;
    background-color: white;
    font-size: 10pt;
}